Crux: BRE/WFE - Task #17892

WSC: realmsliceActivate()
15/02/2024 09:40 AM - Sachin Divekar

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Aniket Shinde % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 15 Mar

Description

Associated revisions

Revision 932bc323 - 14/03/2024 09:09 PM - remiges-aniket

refs: #17892 - feat: added wsc realmsliceActivate()

Revision 2451720b - 14/03/2024 09:11 PM - Aniket Shinde

Merge pull request #132 from remiges-aniket/wsc

refs: #17890, #17892 - feat: added wsc realmsliceDeactivate() & realmsliceActivate()

Revision 634b1064 - 15/03/2024 12:14 PM - remiges-aniket

refs: #17892 - test: added test case for wsc realmsliceActivate()

History

#1 - 17/02/2024 05:03 PM - Shuvam Misra

- Target version set to Sprint 15 Mar

#2 - 12/03/2024 03:20 PM - Aniket Shinde

- Assignee set to Aniket Shinde

#3 - 13/03/2024 05:41 PM - Aniket Shinde

- Status changed from New to In Progress

#4 - 14/03/2024 08:48 PM - Aniket Shinde
- % Done changed from 0 to 90

- Status changed from In Progress to Testing

DONE realmsliceActivate()
In Progress: testing

#5 - 15/03/2024 12:20 PM - Aniket Shinde
- % Done changed from 90 to 100

- Status changed from Testing to Closed

test case added, hence closing the task
